<app-game-scraper-details #gameScraperdetailsModal id="game-scraper-details-modal" [game]="selectedGame"></app-game-scraper-details>
<DIV id="game-scraper-results" *ngIf="games">
    <app-game-scraper-result class="game-scraper-result" *ngFor="let game of games" [game]="game" (click)="setSelectedGame(game)"></app-game-scraper-result>
</DIV>